IP subnet calculator
Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.
Network63.167.4.0/24
Usable hosts254
Subnet mask255.255.255.0
Addresses256
- Network address
63.167.4.0- Broadcast address
63.167.4.255- First usable
63.167.4.1- Last usable
63.167.4.254- Usable hosts
- 254 (256 less the network and broadcast addresses)
- Subnet mask
255.255.255.0- Wildcard mask
0.0.0.255(Cisco ACLs, OSPF)- Prefix length
- /24
- Type
- Public public
- Old class
- A (default /8)
- As numbers
- Hex
3FA70400· Integer1067910144to1067910399 - Reverse DNS zone
4.167.63.in-addr.arpa
Binary
| Binary (network bits bold, host bits grey) | Dotted | |
|---|---|---|
| Address | 00111111.10100111.00000100..00000000 | 63.167.4.0 |
| Subnet mask | 11111111.11111111.11111111..00000000 | 255.255.255.0 |
| Network | 00111111.10100111.00000100..00000000 | 63.167.4.0 |
| Broadcast | 00111111.10100111.00000100..11111111 | 63.167.4.255 |
Split into smaller subnets
63.167.4.0/24 makes 128 subnets of /31.
| # | Subnet | Usable hosts range | Broadcast | Hosts |
|---|---|---|---|---|
| 1 | 63.167.4.0/31 | 63.167.4.0 to 63.167.4.1 | — | 2 |
| 2 | 63.167.4.2/31 | 63.167.4.2 to 63.167.4.3 | — | 2 |
| 3 | 63.167.4.4/31 | 63.167.4.4 to 63.167.4.5 | — | 2 |
| 4 | 63.167.4.6/31 | 63.167.4.6 to 63.167.4.7 | — | 2 |
| 5 | 63.167.4.8/31 | 63.167.4.8 to 63.167.4.9 | — | 2 |
| 6 | 63.167.4.10/31 | 63.167.4.10 to 63.167.4.11 | — | 2 |
| 7 | 63.167.4.12/31 | 63.167.4.12 to 63.167.4.13 | — | 2 |
| 8 | 63.167.4.14/31 | 63.167.4.14 to 63.167.4.15 | — | 2 |
| 9 | 63.167.4.16/31 | 63.167.4.16 to 63.167.4.17 | — | 2 |
| 10 | 63.167.4.18/31 | 63.167.4.18 to 63.167.4.19 | — | 2 |
| 11 | 63.167.4.20/31 | 63.167.4.20 to 63.167.4.21 | — | 2 |
| 12 | 63.167.4.22/31 | 63.167.4.22 to 63.167.4.23 | — | 2 |
| 13 | 63.167.4.24/31 | 63.167.4.24 to 63.167.4.25 | — | 2 |
| 14 | 63.167.4.26/31 | 63.167.4.26 to 63.167.4.27 | — | 2 |
| 15 | 63.167.4.28/31 | 63.167.4.28 to 63.167.4.29 | — | 2 |
| 16 | 63.167.4.30/31 | 63.167.4.30 to 63.167.4.31 | — | 2 |
| 17 | 63.167.4.32/31 | 63.167.4.32 to 63.167.4.33 | — | 2 |
| 18 | 63.167.4.34/31 | 63.167.4.34 to 63.167.4.35 | — | 2 |
| 19 | 63.167.4.36/31 | 63.167.4.36 to 63.167.4.37 | — | 2 |
| 20 | 63.167.4.38/31 | 63.167.4.38 to 63.167.4.39 | — | 2 |
| 21 | 63.167.4.40/31 | 63.167.4.40 to 63.167.4.41 | — | 2 |
| 22 | 63.167.4.42/31 | 63.167.4.42 to 63.167.4.43 | — | 2 |
| 23 | 63.167.4.44/31 | 63.167.4.44 to 63.167.4.45 | — | 2 |
| 24 | 63.167.4.46/31 | 63.167.4.46 to 63.167.4.47 | — | 2 |
| 25 | 63.167.4.48/31 | 63.167.4.48 to 63.167.4.49 | — | 2 |
| 26 | 63.167.4.50/31 | 63.167.4.50 to 63.167.4.51 | — | 2 |
| 27 | 63.167.4.52/31 | 63.167.4.52 to 63.167.4.53 | — | 2 |
| 28 | 63.167.4.54/31 | 63.167.4.54 to 63.167.4.55 | — | 2 |
| 29 | 63.167.4.56/31 | 63.167.4.56 to 63.167.4.57 | — | 2 |
| 30 | 63.167.4.58/31 | 63.167.4.58 to 63.167.4.59 | — | 2 |
| 31 | 63.167.4.60/31 | 63.167.4.60 to 63.167.4.61 | — | 2 |
| 32 | 63.167.4.62/31 | 63.167.4.62 to 63.167.4.63 | — | 2 |
| 33 | 63.167.4.64/31 | 63.167.4.64 to 63.167.4.65 | — | 2 |
| 34 | 63.167.4.66/31 | 63.167.4.66 to 63.167.4.67 | — | 2 |
| 35 | 63.167.4.68/31 | 63.167.4.68 to 63.167.4.69 | — | 2 |
| 36 | 63.167.4.70/31 | 63.167.4.70 to 63.167.4.71 | — | 2 |
| 37 | 63.167.4.72/31 | 63.167.4.72 to 63.167.4.73 | — | 2 |
| 38 | 63.167.4.74/31 | 63.167.4.74 to 63.167.4.75 | — | 2 |
| 39 | 63.167.4.76/31 | 63.167.4.76 to 63.167.4.77 | — | 2 |
| 40 | 63.167.4.78/31 | 63.167.4.78 to 63.167.4.79 | — | 2 |
| 41 | 63.167.4.80/31 | 63.167.4.80 to 63.167.4.81 | — | 2 |
| 42 | 63.167.4.82/31 | 63.167.4.82 to 63.167.4.83 | — | 2 |
| 43 | 63.167.4.84/31 | 63.167.4.84 to 63.167.4.85 | — | 2 |
| 44 | 63.167.4.86/31 | 63.167.4.86 to 63.167.4.87 | — | 2 |
| 45 | 63.167.4.88/31 | 63.167.4.88 to 63.167.4.89 | — | 2 |
| 46 | 63.167.4.90/31 | 63.167.4.90 to 63.167.4.91 | — | 2 |
| 47 | 63.167.4.92/31 | 63.167.4.92 to 63.167.4.93 | — | 2 |
| 48 | 63.167.4.94/31 | 63.167.4.94 to 63.167.4.95 | — | 2 |
| 49 | 63.167.4.96/31 | 63.167.4.96 to 63.167.4.97 | — | 2 |
| 50 | 63.167.4.98/31 | 63.167.4.98 to 63.167.4.99 | — | 2 |
| 51 | 63.167.4.100/31 | 63.167.4.100 to 63.167.4.101 | — | 2 |
| 52 | 63.167.4.102/31 | 63.167.4.102 to 63.167.4.103 | — | 2 |
| 53 | 63.167.4.104/31 | 63.167.4.104 to 63.167.4.105 | — | 2 |
| 54 | 63.167.4.106/31 | 63.167.4.106 to 63.167.4.107 | — | 2 |
| 55 | 63.167.4.108/31 | 63.167.4.108 to 63.167.4.109 | — | 2 |
| 56 | 63.167.4.110/31 | 63.167.4.110 to 63.167.4.111 | — | 2 |
| 57 | 63.167.4.112/31 | 63.167.4.112 to 63.167.4.113 | — | 2 |
| 58 | 63.167.4.114/31 | 63.167.4.114 to 63.167.4.115 | — | 2 |
| 59 | 63.167.4.116/31 | 63.167.4.116 to 63.167.4.117 | — | 2 |
| 60 | 63.167.4.118/31 | 63.167.4.118 to 63.167.4.119 | — | 2 |
| 61 | 63.167.4.120/31 | 63.167.4.120 to 63.167.4.121 | — | 2 |
| 62 | 63.167.4.122/31 | 63.167.4.122 to 63.167.4.123 | — | 2 |
| 63 | 63.167.4.124/31 | 63.167.4.124 to 63.167.4.125 | — | 2 |
| 64 | 63.167.4.126/31 | 63.167.4.126 to 63.167.4.127 | — | 2 |
| 65 | 63.167.4.128/31 | 63.167.4.128 to 63.167.4.129 | — | 2 |
| 66 | 63.167.4.130/31 | 63.167.4.130 to 63.167.4.131 | — | 2 |
| 67 | 63.167.4.132/31 | 63.167.4.132 to 63.167.4.133 | — | 2 |
| 68 | 63.167.4.134/31 | 63.167.4.134 to 63.167.4.135 | — | 2 |
| 69 | 63.167.4.136/31 | 63.167.4.136 to 63.167.4.137 | — | 2 |
| 70 | 63.167.4.138/31 | 63.167.4.138 to 63.167.4.139 | — | 2 |
| 71 | 63.167.4.140/31 | 63.167.4.140 to 63.167.4.141 | — | 2 |
| 72 | 63.167.4.142/31 | 63.167.4.142 to 63.167.4.143 | — | 2 |
| 73 | 63.167.4.144/31 | 63.167.4.144 to 63.167.4.145 | — | 2 |
| 74 | 63.167.4.146/31 | 63.167.4.146 to 63.167.4.147 | — | 2 |
| 75 | 63.167.4.148/31 | 63.167.4.148 to 63.167.4.149 | — | 2 |
| 76 | 63.167.4.150/31 | 63.167.4.150 to 63.167.4.151 | — | 2 |
| 77 | 63.167.4.152/31 | 63.167.4.152 to 63.167.4.153 | — | 2 |
| 78 | 63.167.4.154/31 | 63.167.4.154 to 63.167.4.155 | — | 2 |
| 79 | 63.167.4.156/31 | 63.167.4.156 to 63.167.4.157 | — | 2 |
| 80 | 63.167.4.158/31 | 63.167.4.158 to 63.167.4.159 | — | 2 |
| 81 | 63.167.4.160/31 | 63.167.4.160 to 63.167.4.161 | — | 2 |
| 82 | 63.167.4.162/31 | 63.167.4.162 to 63.167.4.163 | — | 2 |
| 83 | 63.167.4.164/31 | 63.167.4.164 to 63.167.4.165 | — | 2 |
| 84 | 63.167.4.166/31 | 63.167.4.166 to 63.167.4.167 | — | 2 |
| 85 | 63.167.4.168/31 | 63.167.4.168 to 63.167.4.169 | — | 2 |
| 86 | 63.167.4.170/31 | 63.167.4.170 to 63.167.4.171 | — | 2 |
| 87 | 63.167.4.172/31 | 63.167.4.172 to 63.167.4.173 | — | 2 |
| 88 | 63.167.4.174/31 | 63.167.4.174 to 63.167.4.175 | — | 2 |
| 89 | 63.167.4.176/31 | 63.167.4.176 to 63.167.4.177 | — | 2 |
| 90 | 63.167.4.178/31 | 63.167.4.178 to 63.167.4.179 | — | 2 |
| 91 | 63.167.4.180/31 | 63.167.4.180 to 63.167.4.181 | — | 2 |
| 92 | 63.167.4.182/31 | 63.167.4.182 to 63.167.4.183 | — | 2 |
| 93 | 63.167.4.184/31 | 63.167.4.184 to 63.167.4.185 | — | 2 |
| 94 | 63.167.4.186/31 | 63.167.4.186 to 63.167.4.187 | — | 2 |
| 95 | 63.167.4.188/31 | 63.167.4.188 to 63.167.4.189 | — | 2 |
| 96 | 63.167.4.190/31 | 63.167.4.190 to 63.167.4.191 | — | 2 |
| 97 | 63.167.4.192/31 | 63.167.4.192 to 63.167.4.193 | — | 2 |
| 98 | 63.167.4.194/31 | 63.167.4.194 to 63.167.4.195 | — | 2 |
| 99 | 63.167.4.196/31 | 63.167.4.196 to 63.167.4.197 | — | 2 |
| 100 | 63.167.4.198/31 | 63.167.4.198 to 63.167.4.199 | — | 2 |
| 101 | 63.167.4.200/31 | 63.167.4.200 to 63.167.4.201 | — | 2 |
| 102 | 63.167.4.202/31 | 63.167.4.202 to 63.167.4.203 | — | 2 |
| 103 | 63.167.4.204/31 | 63.167.4.204 to 63.167.4.205 | — | 2 |
| 104 | 63.167.4.206/31 | 63.167.4.206 to 63.167.4.207 | — | 2 |
| 105 | 63.167.4.208/31 | 63.167.4.208 to 63.167.4.209 | — | 2 |
| 106 | 63.167.4.210/31 | 63.167.4.210 to 63.167.4.211 | — | 2 |
| 107 | 63.167.4.212/31 | 63.167.4.212 to 63.167.4.213 | — | 2 |
| 108 | 63.167.4.214/31 | 63.167.4.214 to 63.167.4.215 | — | 2 |
| 109 | 63.167.4.216/31 | 63.167.4.216 to 63.167.4.217 | — | 2 |
| 110 | 63.167.4.218/31 | 63.167.4.218 to 63.167.4.219 | — | 2 |
| 111 | 63.167.4.220/31 | 63.167.4.220 to 63.167.4.221 | — | 2 |
| 112 | 63.167.4.222/31 | 63.167.4.222 to 63.167.4.223 | — | 2 |
| 113 | 63.167.4.224/31 | 63.167.4.224 to 63.167.4.225 | — | 2 |
| 114 | 63.167.4.226/31 | 63.167.4.226 to 63.167.4.227 | — | 2 |
| 115 | 63.167.4.228/31 | 63.167.4.228 to 63.167.4.229 | — | 2 |
| 116 | 63.167.4.230/31 | 63.167.4.230 to 63.167.4.231 | — | 2 |
| 117 | 63.167.4.232/31 | 63.167.4.232 to 63.167.4.233 | — | 2 |
| 118 | 63.167.4.234/31 | 63.167.4.234 to 63.167.4.235 | — | 2 |
| 119 | 63.167.4.236/31 | 63.167.4.236 to 63.167.4.237 | — | 2 |
| 120 | 63.167.4.238/31 | 63.167.4.238 to 63.167.4.239 | — | 2 |
| 121 | 63.167.4.240/31 | 63.167.4.240 to 63.167.4.241 | — | 2 |
| 122 | 63.167.4.242/31 | 63.167.4.242 to 63.167.4.243 | — | 2 |
| 123 | 63.167.4.244/31 | 63.167.4.244 to 63.167.4.245 | — | 2 |
| 124 | 63.167.4.246/31 | 63.167.4.246 to 63.167.4.247 | — | 2 |
| 125 | 63.167.4.248/31 | 63.167.4.248 to 63.167.4.249 | — | 2 |
| 126 | 63.167.4.250/31 | 63.167.4.250 to 63.167.4.251 | — | 2 |
| 127 | 63.167.4.252/31 | 63.167.4.252 to 63.167.4.253 | — | 2 |
| 128 | 63.167.4.254/31 | 63.167.4.254 to 63.167.4.255 | — | 2 |
IPv4 CIDR reference (/0 to /32)
| Prefix | Subnet mask | Wildcard | Addresses | Usable hosts | Size | Typical use |
|---|---|---|---|---|---|---|
| /0 | 0.0.0.0 | 255.255.255.255 | 4,294,967,296 | 4,294,967,294 | 16,777,216 × /24 | |
| /1 | 128.0.0.0 | 127.255.255.255 | 2,147,483,648 | 2,147,483,646 | 8,388,608 × /24 | |
| /2 | 192.0.0.0 | 63.255.255.255 | 1,073,741,824 | 1,073,741,822 | 4,194,304 × /24 | |
| /3 | 224.0.0.0 | 31.255.255.255 | 536,870,912 | 536,870,910 | 2,097,152 × /24 | |
| /4 | 240.0.0.0 | 15.255.255.255 | 268,435,456 | 268,435,454 | 1,048,576 × /24 | |
| /5 | 248.0.0.0 | 7.255.255.255 | 134,217,728 | 134,217,726 | 524,288 × /24 | |
| /6 | 252.0.0.0 | 3.255.255.255 | 67,108,864 | 67,108,862 | 262,144 × /24 | |
| /7 | 254.0.0.0 | 1.255.255.255 | 33,554,432 | 33,554,430 | 131,072 × /24 | |
| /8 | 255.0.0.0 | 0.255.255.255 | 16,777,216 | 16,777,214 | 65,536 × /24 | Old class A; 10.0.0.0/8 |
| /9 | 255.128.0.0 | 0.127.255.255 | 8,388,608 | 8,388,606 | 32,768 × /24 | |
| /10 | 255.192.0.0 | 0.63.255.255 | 4,194,304 | 4,194,302 | 16,384 × /24 | |
| /11 | 255.224.0.0 | 0.31.255.255 | 2,097,152 | 2,097,150 | 8,192 × /24 | |
| /12 | 255.240.0.0 | 0.15.255.255 | 1,048,576 | 1,048,574 | 4,096 × /24 | 172.16.0.0/12 |
| /13 | 255.248.0.0 | 0.7.255.255 | 524,288 | 524,286 | 2,048 × /24 | |
| /14 | 255.252.0.0 | 0.3.255.255 | 262,144 | 262,142 | 1,024 × /24 | |
| /15 | 255.254.0.0 | 0.1.255.255 | 131,072 | 131,070 | 512 × /24 | |
| /16 | 255.255.0.0 | 0.0.255.255 | 65,536 | 65,534 | 256 × /24 | Old class B; 192.168.0.0/16 |
| /17 | 255.255.128.0 | 0.0.127.255 | 32,768 | 32,766 | 128 × /24 | |
| /18 | 255.255.192.0 | 0.0.63.255 | 16,384 | 16,382 | 64 × /24 | |
| /19 | 255.255.224.0 | 0.0.31.255 | 8,192 | 8,190 | 32 × /24 | |
| /20 | 255.255.240.0 | 0.0.15.255 | 4,096 | 4,094 | 16 × /24 | |
| /21 | 255.255.248.0 | 0.0.7.255 | 2,048 | 2,046 | 8 × /24 | |
| /22 | 255.255.252.0 | 0.0.3.255 | 1,024 | 1,022 | 4 × /24 | Large office or guest Wi-Fi (1,022 hosts) |
| /23 | 255.255.254.0 | 0.0.1.255 | 512 | 510 | 2 × /24 | Larger office LAN (510 hosts) |
| /24 | 255.255.255.0 | 0.0.0.255 | 256 | 254 | 1 × /24 | Typical office LAN (old class C) |
| /25 | 255.255.255.128 | 0.0.0.127 | 128 | 126 | 1/2 of a /24 | Smaller LAN or VLAN |
| /26 | 255.255.255.192 | 0.0.0.63 | 64 | 62 | 1/4 of a /24 | Smaller LAN or VLAN |
| /27 | 255.255.255.224 | 0.0.0.31 | 32 | 30 | 1/8 of a /24 | Small VLAN, phones, cameras |
| /28 | 255.255.255.240 | 0.0.0.15 | 16 | 14 | 1/16 of a /24 | Small VLAN, phones, cameras |
| /29 | 255.255.255.248 | 0.0.0.7 | 8 | 6 | 1/32 of a /24 | Small fixed public block (5 usable) |
| /30 | 255.255.255.252 | 0.0.0.3 | 4 | 2 | 1/64 of a /24 | Point-to-point (old style) |
| /31 | 255.255.255.254 | 0.0.0.1 | 2 | 2 | 1/128 of a /24 | Point-to-point link (RFC 3021) |
| /32 | 255.255.255.255 | 0.0.0.0 | 1 | 1 | 1/256 of a /24 | One host |
IPv6 prefix reference
| Prefix | Addresses | /64 LANs | /48 sites | Nibble | Typical use |
|---|---|---|---|---|---|
| /3 | 42,535,295,865,117,307,932,921,825,928,971,026,432 (2^125) | 2,305,843,009,213,693,952 | 35,184,372,088,832 | No | All global unicast (2000::/3) |
| /16 | 5,192,296,858,534,827,628,530,496,329,220,096 (2^112) | 281,474,976,710,656 | 4,294,967,296 | Yes | |
| /20 | 324,518,553,658,426,726,783,156,020,576,256 (2^108) | 17,592,186,044,416 | 268,435,456 | Yes | Large provider allocation (RIPE minimum for some) |
| /29 | 633,825,300,114,114,700,748,351,602,688 (2^99) | 34,359,738,368 | 524,288 | No | RIPE allocation to a provider (often) |
| /32 | 79,228,162,514,264,337,593,543,950,336 (2^96) | 4,294,967,296 | 65,536 | Yes | Provider allocation (RIPE default) |
| /36 | 4,951,760,157,141,521,099,596,496,896 (2^92) | 268,435,456 | 4,096 | Yes | |
| /40 | 309,485,009,821,345,068,724,781,056 (2^88) | 16,777,216 | 256 | Yes | |
| /44 | 19,342,813,113,834,066,795,298,816 (2^84) | 1,048,576 | 16 | Yes | |
| /48 | 1,208,925,819,614,629,174,706,176 (2^80) | 65,536 | 1 | Yes | One site or organisation (RIPE PI / assignment) |
| /52 | 75,557,863,725,914,323,419,136 (2^76) | 4,096 | Yes | ||
| /56 | 4,722,366,482,869,645,213,696 (2^72) | 256 | Yes | Small site or home (common provider assignment) | |
| /60 | 295,147,905,179,352,825,856 (2^68) | 16 | Yes | Some home broadband (16 LANs) | |
| /64 | 18,446,744,073,709,551,616 (2^64) | 1 | Yes | One LAN or VLAN (needed for SLAAC) | |
| /72 | 72,057,594,037,927,936 (2^56) | 1/256 of a /64 | Yes | ||
| /80 | 281,474,976,710,656 (2^48) | 1/65,536 of a /64 | Yes | ||
| /96 | 4,294,967,296 | 1/4,294,967,296 of a /64 | Yes | Embeds an IPv4 address (NAT64) | |
| /112 | 65,536 | 1/281,474,976,710,656 of a /64 | Yes | ||
| /120 | 256 | 1/72,057,594,037,927,936 of a /64 | Yes | ||
| /124 | 16 | 1/1,152,921,504,606,846,976 of a /64 | Yes | ||
| /126 | 4 | 1/4,611,686,018,427,387,904 of a /64 | No | ||
| /127 | 2 | 1/9,223,372,036,854,775,808 of a /64 | No | Point-to-point link (RFC 6164) | |
| /128 | 1 | 1/18,446,744,073,709,551,616 of a /64 | Yes | One host or loopback |
Private and special ranges
IPv4
| Range | Name | What it is |
|---|---|---|
255.255.255.255/32 | Limited broadcast | Every host on the local network |
0.0.0.0/8 | This network | Not routed; 0.0.0.0 means "any address" in settings |
10.0.0.0/8 | Private (RFC 1918) | Office and home networks; not routed on the internet |
100.64.0.0/10 | Shared address space (CGNAT) | Used by providers behind carrier-grade NAT (RFC 6598) |
127.0.0.0/8 | Loopback | This computer |
169.254.0.0/16 | Link-local (APIPA) | Self-assigned when no DHCP server answers |
172.16.0.0/12 | Private (RFC 1918) | Office and home networks; not routed on the internet |
192.0.0.0/24 | IETF protocol assignments | Special uses such as DS-Lite |
192.0.2.0/24 | Documentation (TEST-NET-1) | For examples; never used on a network |
192.88.99.0/24 | 6to4 relay (deprecated) | Formerly anycast for 6to4 |
192.168.0.0/16 | Private (RFC 1918) | Office and home networks; not routed on the internet |
198.18.0.0/15 | Benchmarking | Network equipment testing (RFC 2544) |
198.51.100.0/24 | Documentation (TEST-NET-2) | For examples; never used on a network |
203.0.113.0/24 | Documentation (TEST-NET-3) | For examples; never used on a network |
224.0.0.0/4 | Multicast | One-to-many traffic, such as IPTV and routing protocols |
240.0.0.0/4 | Reserved | Future use; not usable on most systems |
IPv6
| Range | Name | What it is |
|---|---|---|
::/128 | Unspecified | No address; :: means "any address" in settings |
::1/128 | Loopback | This computer |
::ffff:0:0/96 | IPv4-mapped | An IPv4 address written as IPv6 |
64:ff9b::/96 | NAT64 | IPv4 addresses reached through a NAT64 gateway |
100::/64 | Discard only | Traffic sent here is dropped (RFC 6666) |
2001:db8::/32 | Documentation | For examples; never used on a network |
2001::/32 | Teredo | IPv6 tunnelled over IPv4 UDP |
2002::/16 | 6to4 | IPv6 tunnelled over IPv4 (largely retired) |
3fff::/20 | Documentation | For examples (RFC 9637) |
fc00::/7 | Unique local (ULA) | Private IPv6, like RFC 1918; usually fd00::/8 |
fe80::/10 | Link-local | Every IPv6 interface has one; not routed |
ff00::/8 | Multicast | One-to-many traffic; replaces broadcast |
2000::/3 | Global unicast | Public internet addresses |